» Ubuntu » 套件

Error

two or more packages specified (libmaven-ejb-plugin-java precise)